@font-face{ font-family: "Blue Highway"; src: url('/mmedia/ttf/blue_highway.ttf'); }
svg#svg_vista_previa_gallery,svg#svg_vista_previa_block {
    position: absolute;
    top: 0;
    position: absolute;
    bottom: 0px;
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
    z-index: 2;
    width: 90%;
    height: 100%;
    transform: scale(1.3);
}
#fitxa_wizard_adaptable{
    display:flex;
}
.info_promos{
    font-size: 17px;
    display: block;
    color: #a8191c;
}
.date_row {
    display: flex;
    flex-direction: column;
    position:relative;
    width:49%;
}
.date_row label{
    color: #005898;
    width: 90%;
    font-size: 19px;
    margin-bottom: 5px;
    
}

.selector{
    border-radius: 10px;
    height: 45px;
    border-color: #5b6b9f;
    outline: 0px;
    font-weight: bold;
    padding-left: 16px;
    -webkit-appearance: none;
    background: url(../../../img/fletxes/ARROW_BLUE_drop_down.png) no-repeat right white;
    background-position: 95%;
    background-size: 19px;
    font-size: 18px;
    color: #005898;
}
.wizard_adaptable{
    border: 0;
    display: flex;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-block-start: 0;
    padding-inline-start: 0;
    padding-inline-end: 0;
    padding-block-end: 0;
    flex-direction: column;
    min-width: 95%;
    margin-top:20px;
}
#editor_data{
    width: 80%;
    margin-top: 1px;
    border: none;
    position: relative;
    position: absolute;
    left: 10px;
    bottom: 10px;
    margin-right: 25px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 18px;
    color: #005898;
}
.select_dates,.div_selector_fons_lletra{
    display:flex;
    justify-content: space-between;
    margin-bottom: 14px;
}
#seleccio_fons{
    margin-top:0px;
}
#div_selector_fons_lletra{
    margin-bottom: 14px;
}
#fitxa_wizard_adaptable legend{
    font-size: 19px;
    color: #005898;
    width: 90%;
    margin-top: 10px;
}
.wizard_adaptable #inputs_taula .input_linia{
    color: #5b6b9f;
}



#editor_data::-webkit-outer-spin-button,
#editor_data::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.text_1{
    font-family: Blue Highway;
    font-size:35px;
    fill:#FFFFFF;
}
.text_2{
    font-family: Blue Highway;
    font-size:40px;
    fill:#FFFFFF;
}
.text_3{
    font-family: Blue Highway;
    font-size:160px;
}
#reviewstars{
    cursor: pointer;
}
.div_valoracions_trusted{
    display: none;
    max-width: 1400px !important;
    margin: 0 auto;
}
.div_llista_valoracions{
    display: none;
}
#div_preu_taxtat {
    display: inline-block;
    margin-left: 12px;
    color: #5b5e67;
    font-size: 17px;
}

#div_preu_taxtat #preu_taxtat .qm{
    text-decoration-line: line-through;
}

.total_preu_taxtat{
    border-right: 1px solid #999;
}

#div_preu_taxtat .moneda {
    font-size: 12px;
}

#preu_taxtat{
    padding-right: 12px;
}

.preu_taxtat{
    border-right: 1px solid #999;
    margin-left: 10px;
    font-size: 17px;
}

.preu_taxtat .qm{
    text-decoration-line: line-through;
}

@media(max-width:990px){
    #fitxa_wizard_adaptable{
        flex-direction:column;
    }
    .primer_slide_packs_li {
        display:block !important;
    }
    .div_valoracions_trusted{
        margin: 10px;
    }
    #div_preu_taxtat{
        margin-left: auto;
    }
}
